Ben Burnett

Trying to upgrade old xp machine to latest synergy

3 posts in this topic

My main PC is now running windows 10, synergy wasn't working great (old version 1.4.??) so I decided to upgrade to latest stable 1.7.6 64-bit version. but the client I need to connect to is running old client, and can't connect, so I go to upgrade it, but it is old 32-bit win XP machine SP2 and the latest msi install (1.7.6) won't run let alone install the newest synergy. should I try the latest 1.8 beta version? that seems like it would make the problem worse.... Is there an older version that will install on XP, but still talk to 1.7.6 on win10?? Thanks, --Ben

Share this post


Link to post
Share on other sites
Hey Ben, I don't know what your problem is, but I'm running Synergy to connect a laptop (Windows 10 64bit) to another laptop running Windows XP (32bit) and it's working fine. Can you post the error message you get when trying to install it on the Windows XP machine?

Share this post


Link to post
Share on other sites
ok, I got it installed, xp had blocked the msi since it came from another machine..... oops it installed, I'm running, but it isn't connecting. I see 2 problems: 1. the activation won't contact homebase and activate with my account e-mail and password, (verified password on another machine and activated fine)..... 2. the connection error on the client saya the server refused connection, the server keeps saying " ERROR: ipc connection error, connection refused" is that the windows 10 firewall? or something else?

Share this post


Link to post
Share on other sites
I am having the Exact same issue. I have my "Server" on WinXP. I got it installed but can't register it on the WinXP. I registered it on both my Windows 7 and Window 8.1 PC. But same as you they won't connect.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now